# POST /api/v1/org/{orgId}/profile/results

**Bulk get latest profile scan results**

Retrieves the most recent profile scan result for multiple applications.

> Requires `read:scan` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.

## Request Body

### application/json

- `applicationIds` (string[]) *(required)*

## Responses

### 200 — OK

#### application/json

- `results` (object) *(required)*

### 400 — Bad Request

- (no body)

### 401 — Unauthorized

- (no body)
